RoboVM 1.6 released – iOS 9 & Xcode 7 support

Time for a new release! iOS 9 & Xcode 7 Support Already updated to Mac OS X El Capitan, iOS 9 and Xcode 7? We got you covered! This RoboVM release provides initial support for iOS 9 and Xcode 7. To try it out, download and install Xcode 7 next to your Xcode 6.4 installation, then drop to the command line, and make Xcode 7 your default: sudo xcode-select -s /Applications/Xcode-beta.app 1 sudo xcode-select -s /Applications/Xcode-beta.app RoboVM will then use Xcode 7 to compile your app and run it on your simulator or device. To switch back to Xcode 6.4, simply run the above command and provide the proper directory, e.g. /Applications/Xcode.app. We’ve...